WordPress.org

Support

Support » Plugins and Hacks » [Resolved] The plugin could not be activated because it triggered a fatal error.

[Resolved] The plugin could not be activated because it triggered a fatal error.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same for me.

    Parse error: syntax error, unexpected ‘[‘ in /var/www/vhosts/site.com/httpdocs/wp-content/plugins/google-app-engine/appengine.php on line 62

    here is another:

    Parse error: syntax error, unexpected ‘[‘ in /nfs/c03/h04/mnt/169719/domains/angelfishes.com/html/wp-content/plugins/google-app-engine/appengine.php on line 62

    I host my site on WPEngine. I also have hostgator and mediatemple. I get the same error.

    I am using the twentytwelve theme and no plugins on my test sites with the same results.

    Screen shot of plugins installed and error message

    Plugin Contributor Sennza Pty Ltd

    @sennza

    Hey all,

    This plugin is designed for WordPress sites that are hosted on Google App Engine. This plugin will not work on any other hosting environment!

    If you’d like to host your WordPress sites on Google App Engine then please sign up for the limited preview here: Google App Engine for PHP.

    FYI Google App Engine uses Php 5.4+ which is why we can initialize an array on line 62 of that file with $modules = []; 🙂

    Plugin Author slangley

    @slangley

    Yes needs app engine.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] The plugin could not be activated because it triggered a fatal error.’ is closed to new replies.